
$FreeBSD: ports/x11-toolkits/wxgtk-devel/files/patch-wx-config.in,v 1.2 2002/01/31 13:00:35 sobomax Exp $

--- wx-config.in.orig	Mon Dec 10 20:07:01 2001
+++ wx-config.in	Sat Jan 19 12:19:14 2002
@@ -37,7 +37,7 @@
         includes=-I@includedir@
     fi
 
-    includes="-I@libdir@/wx/include/@TOOLCHAIN_NAME@ $includes"
+    includes="-I@prefix@/include $includes"
 
     if test $static_flag = yes ; then
         echo $includes @WXDEBUG_DEFINE@ @TOOLCHAIN_DEFS@ @WXCONFIG_INCLUDE@
